Subject: Live view into sdr via web?

From: Andy McConnell <[email-masked]>
Date: Wed, 5 Aug 1998 16:16:17 -0700 (PDT)

I remember seeing a web-based view of current sdr announcments out there,
but I can't find a link to it on the merit, mice, or mbone.com pages.
Does anyone know a good link?

(Underlying purpose - looking to see if our sessions are getting out to
the world)

Thanks,

-Andy

--
Andy McConnell       アンディ マッコネル
Network Architect, NTT Multimedia Communications Laboratories

We should be careful to get out of an experience only the wisdom
that is in it - and stop there;  lest we be like the cat that
sits down on a hot stove-lid.  She will never sit down on a hot
stove-lid again, and that is well; but also she will never sit
down on a cold one anymore.
                               -- Mark Twain